Centos 6.10 i686 client fails after update

This system has been running for a long time until the latest update to:
urbackup-client-nogui-1.4.11-3.3.i686
in debug mode i get the following error in logs:
2019-10-08 09:21:58: rc=0 hasError=true state=0
2019-10-08 09:21:58: ClientService cmd: #IyDMzPtlLiKt1Cz8YvzDK#INCRINTERVALL “64803”
2019-10-08 09:21:58: rc=0 hasError=true state=0
2019-10-08 09:21:58: ClientService cmd: #IyDMzPtlLiKt1Cz8YvzDK#VERSION 248
2019-10-08 09:21:58: rc=0 hasError=true state=0
2019-10-08 09:21:58: ClientService cmd: #IyDMzPtlLiKt1Cz8YvzDK#2LOGDATA 1570517166 0-1570517156-Starting unscheduled incremental file backup…
2-1570517157-Constructing of filelist of “xxx.xxxx.com” failed - TIMEOUT(1)
2-1570517166-Backup had an early error. Deleting partial backup.

Downgrading to an older version of client and everything works again.
Any ideas?
Thanks
markl

Ok, “update to latest”. Which version are you running and what version doesn’t work (output of urbackupclientctl --version if that one is present…)?

Hi

Thanks for the response, Excellent software!

The version that does not work is: UrBackup Client Controller v2.4.8.0

System was working until the most recent automatic update, server is set to update clients.

Update seems to have occurred on October 5 or 6 and backups failed from that date, server does not seem to have any log information on updates performed.

Not sure what the version before that was as it has now been replaced, do you have a location where i can download the previous version?

Also tried yum reinstall of the latest version, no errors in yum reinstall.

They system is currently running 1.4.11 as it is the only old version i have.

Just tried to run v2.4.8.0 in foreground and it failed with Core Dump

2019-10-12 03:39:22: Final path: /sbin/ifdown
2019-10-12 03:39:22: Final path: /sbin/ifup
2019-10-12 03:39:22: Final path: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.41/jre
2019-10-12 03:39:22: Final path: /usr/lib/jvm-exports/java-1.6.0-openjdk-1.6.0.41
Illegal instruction (core dumped)

Regards

markl

Might be the same issue as here: [Ubuntu] Glibc not installed or too old (CPU has no SSE4 instructions + it uses the Android binary).

You can either install the version from there, or run client 2.3.x from here https://hndl.urbackup.org/Client/2.3.4/index.html